[TemplateAD]
Count = 6
Template1 = Image_1_Template.Data
Template2 = LoginDiscount_Template.Data
Template3 = LoginFree_Template.Data
Template4 = LoginMSG_Template.Data
Template5 = LoginWeixin_Template.Data
Template6 = LoginNoNet_Template.Data
[TemplateFile]
Count = 3
FileName0 = FreeAD.html
TempName0 = 广告免费上网模板
TempDesc0 = 该模板包含了用户自定义广告和一个免费上网按钮

FileName1 = DiscountAD.html
TempName1 = 广告优惠券模板
TempDesc1 = 该模板包含了用户自定义广告和一个获取优惠券按钮，客户可以通过短信的方式获取优惠券（使用这个功能商家需要开通短信服务）

FileName2 = LoginAD.html
TempName2 = 广告验证上网模板
TempDesc2 = 该模板包含了用户自定义广告和一个我要上网按钮，顾客通过短信的方式获取上网验证码（使用这个功能商家需要开通短信服务）

